/*
Theme Name:     Shapely (GCLA edit)
Description:    A child theme based on Shapely by ColorLib
				for Ground Control Landscape Architecture Pty Ltd.
Author:         Belinda Crawford
Author URI:     http://www.belindacrawford.com
Template:       shapely
Version:        1.0.0
*/
 
@import url("../shapely/style.css");


body {
	color: #59636a;
}

dt {
	font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #001c28;
}

dd {
	margin-left: 0;
}

.custom-logo-link::after {
	content: "Ground Control Landscape Architecture" !important;
	display: inline-block;
	margin-left: 20px;
	color: #000000;
	font-size: 22px;
	font-weight: 300;
}

#shapely_home_parallax-3 .col-md-7 {
	width: 50% !important;
}

#shapely_home_parallax-3 .col-md-4 {
	margin-left: 0;
}

#shapely_home_parallax-3 .img-responsive {
	width: 65% !important;
	height: auto;
	margin-left: 120px;
	
}

#shapely_home_parallax-4 .img-responsive {
	width: 75%;
	height: auto;
}

#shapely_home_parallax-10 .top-parallax-section {
	height: 300px;
}

.post-type-archive-jetpack-portfolio .page-title::before {
	content: "Project ";
}

.project-list-button {
	text-transform: uppercase;
	text-align: center;
	margin-top: 50px;
}

.project-tags a,
.project-tags a:hover,
.project-tags a:active,
.project-tags a:visited {
	color: #000000;
}

.top-parallax-section h1 {
	text-shadow: 2px 2px 3px #000000;
}

.top-parallax-section h1::before {
	content: url('images/gcla-white-logo.png');
	display: block;
	margin-bottom: 50px;
}

.project-type {
	font-size: 16px;
}

.all-projects {
	text-transform: uppercase;
}

body.page-template section.content-area,
body.single-jetpack-portfolio section.content-area {
	padding-top: 0 !important;
	overflow: visible !important;
}


@media all {
	body.page-template section.content-area,
	body.single-jetpack-portfolio section.content-area {
		padding-top: 0 !important;
	}
}

#secondary dt {
	font-size: 1.2em;
}

.page-title-section {
	height: 150px;
}

.page-template .page-title-section,
.single-jetpack-portfolio .page-title-section {
	padding-bottom: 20px;
	height: 475px;
}

.page-template .entry-header,
.single-jetpack-portfolio .entry-header {
	margin-top: -350px;
	position: relative;
}

.single-jetpack-portfolio .full-width .entry-content #secondary {
	float: right;
	padding-left: 40px;
}

.single-jetpack-portfolio .full-width .shapely-content {
	width: 66.666%;
}